<div class="tree-posts">
    <h3>*Posts*</h3>

    {% for post in site.posts -%}
        <article role="article" class="post-item" itemscope="itemscope" itemtype="http://schema.org/BlogPosting" itemprop="blogPost">
            <div class="content">
                <a title="Open the post" href="{{ post.url | prepend: relBase }}">
                    <h2 class="post-title" itemprop="name">{{ post.path | split: '/' | last }}</h2>
                </a>
            </div>
        </article>
    {%- endfor %}
</div>
